Bug 506157 - Rawhide configs inconsistent
Rawhide configs inconsistent
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mock (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 15:07 EDT by Ben Boeckel
Modified: 2013-01-10 00:15 EST (History)
3 users (show)

See Also:
Fixed In Version: mock-1.1.10-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-02 22:18:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2009-06-15 15:07:01 EDT
Description of problem:
Some of the configurations for mock are inconsistent. There are some with fc10, others with fc11, and only one with fc12 as config_opts['dist'].

fc10:
ppc64
ppc
x86_64

fc11:
s390x
sparc64
sparc

fc12:
i386

Version-Release number of selected component (if applicable):
mock-0.9.16-1.fc11.noarch
Comment 1 Ben Boeckel 2009-10-06 12:05:40 EDT
Ping?
Comment 2 Jesse Keating 2009-10-26 19:27:37 EDT
Fixed this upstream, will be in the next build.  They aren't really used for anything but the resultdir stuff.
Comment 3 Ben Boeckel 2010-12-01 23:54:12 EST
It's back :) . fc13 in all of them this time. Maybe it should be 'rawhide' instead of an fcXX since it doesn't actually matter much?
Comment 4 Jesse Keating 2011-01-25 17:12:15 EST
Thanks for the suggestion.  I've made them rawhide now.
Comment 5 Fedora Update System 2011-02-19 21:25:28 EST
mock-1.1.9-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/mock-1.1.9-1.fc13
Comment 6 Fedora Update System 2011-02-19 21:28:41 EST
mock-1.0.16-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mock-1.0.16-1.el5
Comment 7 Fedora Update System 2011-02-19 21:31:38 EST
mock-1.1.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mock-1.1.9-1.el6
Comment 8 Fedora Update System 2011-02-19 21:34:30 EST
mock-1.1.9-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mock-1.1.9-1.fc14
Comment 9 Fedora Update System 2011-02-20 00:54:38 EST
mock-1.0.16-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mock'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/mock-1.0.16-1.el5
Comment 10 Fedora Update System 2011-02-20 17:49:58 EST
mock-1.1.9-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mock-1.1.9-1.fc15
Comment 11 Fedora Update System 2011-03-02 22:17:34 EST
mock-1.1.9-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2011-03-03 03:23:58 EST
mock-1.1.9-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2011-03-03 03:33:00 EST
mock-1.1.9-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2011-05-13 16:33:09 EDT
mock-1.1.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mock-1.1.10-1.fc15
Comment 15 Fedora Update System 2011-05-13 16:38:03 EDT
mock-1.1.10-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mock-1.1.10-1.fc14
Comment 16 Fedora Update System 2011-05-13 16:42:20 EDT
mock-1.0.17-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/mock-1.0.17-1.el5
Comment 17 Fedora Update System 2011-05-13 16:46:34 EDT
mock-1.1.10-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/mock-1.1.10-1.fc13
Comment 18 Fedora Update System 2011-05-13 16:50:51 EDT
mock-1.1.10-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mock-1.1.10-1.el6
Comment 19 Fedora Update System 2011-05-19 00:34:37 EDT
mock-1.1.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2011-05-24 22:42:00 EDT
mock-1.1.10-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2011-05-24 23:16:21 EDT
mock-1.1.10-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2011-06-02 15:06:10 EDT
mock-1.0.17-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2011-06-02 15:16:13 EDT
mock-1.1.10-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.